version: '3'
services:
  server-01:
    image: {{ registry.url }}/echo-request:latest
    command: --port 8801 --host local-server-01 --id server-01
    network_mode: "host"

  server-02:
    image: {{ registry.url }}/echo-request:latest
    command: --port 8802 --host local-server-02 --id server-02
    network_mode: "host"

  nginx:
    image: {{ registry.url }}/nginx-proxy:latest
    network_mode: "host"
